
/*------------------------------------------------------------------------*/
/*                                                                        */
/*   BRAD2  CSS  STYLES                                                   */
/*                                                                        */
/*------------------------------------------------------------------------*/


/*============================================================*/
/*   FONTS                                                    */
/*============================================================*/
@font-face {font-family: 'Puritan20Normal';
    src: url('fonts/Puritan/Puritan_Regular-webfont.eot');
    src: url('fonts/Puritan/Puritan_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Puritan/Puritan_Regular-webfont.woff') format('woff'),
         url('fonts/Puritan/Puritan_Regular-webfont.ttf') format('truetype'),
         url('fonts/Puritan/Puritan_Regular-webfont.svg#Puritan20Normal') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {font-family: 'Puritan20Italic';
    src: url('fonts/Puritan/Puritan_Italic-webfont.eot');
    src: url('fonts/Puritan/Puritan_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Puritan/Puritan_Italic-webfont.woff') format('woff'),
         url('fonts/Puritan/Puritan_Italic-webfont.ttf') format('truetype'),
         url('fonts/Puritan/Puritan_Italic-webfont.svg#Puritan20Italic') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {font-family: 'Puritan20Bold';
    src: url('fonts/Puritan/Puritan_Bold-webfont.eot');
    src: url('fonts/Puritan/Puritan_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Puritan/Puritan_Bold-webfont.woff') format('woff'),
         url('fonts/Puritan/Puritan_Bold-webfont.ttf') format('truetype'),
         url('fonts/Puritan/Puritan_Bold-webfont.svg#Puritan20Bold') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {font-family: 'Puritan20BoldItalic';
    src: url('fonts/Puritan/Puritan_Bold_Italic-webfont.eot');
    src: url('fonts/Puritan/Puritan_Bold_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Puritan/Puritan_Bold_Italic-webfont.woff') format('woff'),
         url('fonts/Puritan/Puritan_Bold_Italic-webfont.ttf') format('truetype'),
         url('fonts/Puritan/Puritan_Bold_Italic-webfont.svg#Puritan20BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {font-family: 'SFCartoonistHandRegular';
    src: url('fonts/Cartoonist/SF_Cartoonist_Hand-webfont.eot');
    src: url('fonts/Cartoonist/SF_Cartoonist_Hand-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cartoonist/SF_Cartoonist_Hand-webfont.woff') format('woff'),
         url('fonts/Cartoonist/SF_Cartoonist_Hand-webfont.ttf') format('truetype'),
         url('fonts/Cartoonist/SF_Cartoonist_Hand-webfont.svg#SFCartoonistHandRegular') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {font-family: 'SFCartoonistHandSCBold';
    src: url('fonts/Cartoonist/SF_Cartoonist_Hand_SC_Bold-webfont.eot');
    src: url('fonts/Cartoonist/SF_Cartoonist_Hand_SC_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cartoonist/SF_Cartoonist_Hand_SC_Bold-webfont.woff') format('woff'),
         url('fonts/Cartoonist/SF_Cartoonist_Hand_SC_Bold-webfont.ttf') format('truetype'),
         url('fonts/Cartoonist/SF_Cartoonist_Hand_SC_Bold-webfont.svg#SFCartoonistHandSCBold') format('svg');
    font-weight: normal;
    font-style: normal;}


/*============================================================*/
/*   GLOBAL                                                   */
/*============================================================*/
html,body {font:12px/18px  "Puritan20Normal", Arial, sans-serif; margin:0px; padding:0px; height:100%;}
html, body, #Body, form, #Form {height:100%; color:#492b1b;}
#Body {background:#ffffff;}
form {height:100%; margin:0px;}

img, a, a:link, a:visited, a:hover {outline:none;} 
img{border:none;}

TH,TD,DIV {vertical-align:top;}
p {margin:0px;}
.lt {text-align:left;vertical-align:top;}
.h {height:100%}
.w{ width:100%;}
.wh {width:100%; height:100%;}
td {white-space:normal;}

.clear {clear:both; font-size:0px; line-height:0; height:0;}

#handheld {display:none;}


/*============================================================*/
/*   TEXT & LINKS                                             */
/*============================================================*/
h1 {color:#222222;}
h2 {color:#000000;}
h3 {color:#222222;}

.Head {font-size:11px; color:#000; font-weight:bold}
.SubHead {font-size:11px; color:#000;}
.SubSubHead {font-size:11px; color:#000;}
.FootPane .SubHead {color:#ffffff!important;}
.BlueSubHead {font-family:arial; font-size:16px; font-weight:bold; color:#1f497d;}

.Normal{font:12px/18px "Puritan20Normal", Arial, sans-serif; color:#000;}
.NormalItalic {font:12px/18px "Puritan20Italic", Arial, sans-serif;color:#000;}
.NormalBold {font:12px/18px "Puritan20Bold", Arial, sans-serif; color:#000;}
.NormalBoldItalic {font:12px/18px "Puritan20BoldItalic", Arial, sans-serif; color:#000;}
.NormalDisabled{font:12px/18px "Puritan20Normal", Arial, sans-serif; color:#492b1b;}

a, a:link, a:visited, a:active {color:#2a69c9; text-decoration:none;}
a:hover {color:#3474d4; text-decoration:underline;}


/*============================================================*/
/*   COMMAND BUTTONS                                          */
/*============================================================*/
.ControlPanel .CommandButton, .ControlPanel A.CommandButton:link, .ControlPanel A.CommandButton:visited, .ControlPanel A.CommandButton:active {color:#000; text-decoration:none}
.ControlPanel A.CommandButton:hover {color:#b9820d; text-decoration:underline}

.CommandButton, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {font-size:13px; /*color:#b9820d;*/ color:#2A69C9; text-decoration:none;}
a.CommandButton:hover {color:#cb2a15; text-decoration:underline}


/*============================================================*/
/*   DATAGRID (Mainly Admin)                                  */
/*============================================================*/
.DataGrid_Header{color:#000;}
.DataGrid_Item{color:#000;}
.DataGrid_AlternatingItem{color:#000;}

.DataGrid_Item a {color:#ff7800; text-decoration:none;}
.DataGrid_Item a:hover {color:#ff7800; text-decoration:underline;}
.DataGrid_AlternatingItem a {color:#ff7800; text-decoration:none;}
.DataGrid_AlternatingItem a:hover {color:#ff7800; text-decoration:underline;}


/*============================================================*/
/*   FILE MANAGER (Admin)                                     */
/*============================================================*/
.FileManager_Item a {color:#ff6004!important; text-decoration:none;}
.FileManager_Item a:hover {color:#ff6004!important; text-decoration:underline;}
.FileManager_AltItem a {color:#ff6004!important; text-decoration:none;}
.FileManager_AltItem a:hover {color:#ff6004!important; text-decoration:underline;}

.FileManager_Header a{color:#ff6004; text-decoration:none;}
.FileManager_Header a:hover{color:#ff6004; text-decoration:underline;}
.FCKImageGalleryImageNameTD a{color:#ff6004!important; text-decoration:none;}
.FCKImageGalleryImageNameTD a:hover{color:#ff6004!important; text-decoration:underline;}


/*============================================================*/
/*   CONTROL PANEL (Admin)                                    */
/*============================================================*/
.ControlPanel, .barContent {border-left:none !important; border-right:none !important;}
#RibbonBar_adminMenus .dnnadminmega .megaborder {z-index:20000 !IMPORTANT;}

/*============================================================*/
/*   SEARCH                                                   */
/*============================================================*/
.all_search {float:right; padding-right:60px;}
#Search {background:url(images/search.png) no-repeat left top; width:192px; height:41px; margin-top:6px;}
.searchcss {text-indent:-99999px; overflow:hidden;}
#dnn_dnnSEARCH_cmdSearch {position:absolute; width:34px; height:36px; margin-left:137px; margin-top:0px;}
.NormalTextBox#dnn_dnnSEARCH_txtSearch {background:none; border:none; color:#685113; font-family:"Comic Sans MS", Georgia, serif; font-weight:normal; text-transform:capitalize; position:absolute; width:120px; margin-top:19px; padding-left:20px;}
*+html .NormalTextBox#dnn_dnnSEARCH_txtSearch {margin-top:17px;}

#skinall_homeImage .all_search {position:absolute; top:110px; left:66%; z-index:122;} 
#skinall_innerImg .all_search {position:absolute; top:110px; left:66%; z-index:122;}



/*============================================================*/
/*   LAYOUT                                                   */
/*============================================================*/
.SkinWidth{width:940px; margin:0 auto;}
.makeTrans {background:url(images/transHeavy.png) repeat 0 0;}

.all_bg{background:#ffffff; position:relative; width:100%; min-height:100%;}
.all{background:none;}

#skinall {background:transparent;}
#skinall_homeImage {background:transparent; display:block;}
#skinall_innerImg {background:transparent;}

.ModuleTitle_SubMenu {z-index:1000 !important}



/*============================================================*/
/*   PANES                                                    */
/*============================================================*/
.BannerPane {margin-left:-6px;}
#allPane {padding:2px 7px 10px; min-height:450px; background:url(images/main_m.png) repeat-x left top; margin:0 10px 0 9px;}
#transallPane {padding:2px 7px 10px; min-height:400px; min-height:450px; background:transparent; margin:0 10px 0 9px;}
#hometransallPane {padding:2px 7px 10px; min-height:10px; background:transparent; margin:0 10px 0 9px;}
#clearallPane {padding:2px 7px 10px; min-height:400px; min-height:450px; background:transparent; margin:0 10px 0 9px; padding:2px 0px 10px 0px; margin:0px;}

.dnnpane {padding:0 6px 0;}

.BannerRightPane {padding-top:18px; padding-right:12px;}

.LeftTopPane {padding:0 6px 0 0px;}
.RightTopPane {padding:0 0px 0 6px;}

.pane-box,.MiddleCenterPane_A {vertical-align:top;}
.LeftPane,.RightPane {width:20%; vertical-align:top;}
.MiddleLeftPane_A,.MiddleRightPane_A {width:27.3%; vertical-align:top;}

#CenterTopPane_AB_A {float:left; width:50%;}
#CenterTopPane_AB_B {float:right; width:49.9%}

#LeftTopPane_AB_A {float:left; width:75%;}
#RightTopPane_AB_B {float:right; width:24.9%}

html>/**/body #CenterTopPane_AB_B {width:50%;}

#Middle_ABC_A,#Middle_ABC_B {float:left; width:33.333%;}
#Middle_ABC_C {float:right; width:33%;}
html>/**/body #Middle_ABC_C {width:33.333%;}

#FooterPane_ABCD_A,#FooterPane_ABCD_B,#FooterPane_ABCD_C {float:left; width:24.9%;}
html>/**/body #FooterPane_ABCD_A,html>/**/body #FooterPane_ABCD_B,html>/**/body #FooterPane_ABCD_C {width:25%;}
#FooterPane_ABCD_D {float:right; width:24.9%;}
html>/**/body #FooterPane_ABCD_D {width:25%;}

.LeftTopPane_A, .RightTopPane_B, .CenterTopPane_A, .CenterTopPane_B, .MiddleCenterPane_A, 
.MiddleLeftPane_B, .MiddleCenterPane_B, .MiddleRightPane_B, 
.FooterPane_A, .FooterPane_B, .FooterPane_C, .FooterPane_D {width:auto !important;}

.DNNEmptyPane {width:0; margin:0; padding:0;}



/*============================================================*/
/*   CONTAINERS                                               */
/*============================================================*/

.main_t_l {background:url(images/main_t_l.png) no-repeat left top;}
.main_t_r {background:url(images/main_t_r.png) no-repeat right top;}
.main_t_m {background:url(images/main_t_m.png) repeat-x left top; height:20px; margin:0 20px 0 20px;}
.all_main {background:#ffffff; position:relative; z-index:2;}
.main_b_l {background:url(images/main_b_l.png) no-repeat left top;position:relative; z-index:2;}
.main_b_r {background:url(images/main_b_r.png) no-repeat right top;}
.main_b_m {background:#fff; height:13px; margin:0 20px 0 20px;}

.transmain_t_l {background:url(images/transmain_t_l.png) no-repeat left top;}
.transmain_t_r {background:url(images/transmain_t_r.png) no-repeat right top;}
.transmain_t_m {background:url(images/transmain_t_m.png) repeat-x left top; height:20px; margin:0 20px 0 20px; margin:0 29px 0 46px;}
.all_transmain {background:transparent url(images/transmain_m.png) repeat left top; position:relative; z-index:2;}

.all_hometransmain {background:transparent; position:relative; z-index:2;}

.transmain_b_l {background:url(images/transmain_b_l.png) no-repeat left top;position:relative; z-index:2;}
.transmain_b_r {background:url(images/transmain_b_r.png) no-repeat right top;}
.transmain_b_m {background:url(images/transmain_b_m.png) repeat-x left top; height:13px; margin:0 20px 0 20px; margin:0 41px 0 35px;}

.clearmain_t_l {background:url(images/clearmain_t_l.png) no-repeat left top;}
.clearmain_t_r {background:url(images/clearmain_t_r.png) no-repeat right top;}
.clearmain_t_m {background:url(images/clearmain_t_m.png) repeat-x left top; height:20px; margin:0 20px 0 20px; margin:0 29px 0 46px;}
.all_clearmain {background:transparent url(images/clearmain_m.png) repeat left top; position:relative; z-index:2;}

.all_clearsmain {background:transparent; position:relative; z-index:2;}

.clearmain_b_l {background:url(images/clearmain_b_l.png) no-repeat left top;position:relative; z-index:2;}
.clearmain_b_r {background:url(images/clearmain_b_r.png) no-repeat right top;}
.clearmain_b_m {background:url(images/clearmain_b_m.png) repeat-x left top; height:13px; margin:0 20px 0 20px; margin:0 41px 0 35px;}




/*============================================================*/
/*   HEADER                                                   */
/*============================================================*/
.all_top {min-height:50px; width:100%; white-space:nowrap;}
.all_menu {padding-top:0px;}

/*lateral menu*/
#menuwrap {overflow:visible; /*overflow:hidden;*/ position:absolute; right:30px; float:right; /*margin-top:-12px;*/ margin-top:-8px; z-index:9400;}
#menuholder {position:relative; z-index:9400; /*right:-2000px;*/ right:0px; padding:6px 20px; background:#ffffff; 
			border:solid 1px #999999; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;}
#menuholder * {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}

/*accordian menu*/
#menuwrap_accordian {display:none; position:fixed; /*top:60px;*/ top:50px; left:20px; padding-top:15px; width:300px; z-index:999999;}
.all_home #menuwrap_accordian {position:absolute; top:45px;}

/* login links, menu trigger, sound*/
.all_head {margin-top:-1px; padding-bottom:1px; width:310px;}
.head_l {position:absolute; top:12px; right:150px;border:solid 0px #93aed9; background:transparent; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;} 
.headbg {background:transparent url(images/transheavy.png) repeat 0 0;}
.head_r {}
.head_m {padding-bottom:2px;}

.users{padding-left:10px; padding-top:1px; float:left; line-height:20px; font-family:'SFCartoonistHandSCBold', Arial, Helvetica, sans-serif; font-size:14px; color:#222222; text-transform:capitalize;}
.users a{color:#222222; text-decoration:none;}
.users a:hover{color:#ca5e00; text-decoration:underline;}

.logins{padding-left:15px; padding-top:1px; float:left; margin-left:10px; line-height:20px; font-family:'SFCartoonistHandSCBold', Arial, Helvetica, sans-serif; font-size:14px; color:#222222; text-transform:capitalize;}
.logins a{color:#222222; text-decoration:none;}
.logins a:hover{color:#ca5e00; text-decoration:underline;}

#menutrigger {padding-left:15px; padding-top:1px; float:left; margin-left:10px; line-height:20px; font-family:'SFCartoonistHandSCBold', Arial, Helvetica, sans-serif; font-size:14px; color:#222222; text-transform:capitalize;}
#menutrigger a{color:#222222; text-decoration:none; 
               display:block; font-size:18px; letter-spacing:0.1em; padding:3px 12px 3px 14px; background:#ffffff; border-radius:8px; border:solid 1px #666666;}
#menutrigger a:hover{color:#ca5e00; text-decoration:underline;}

.soundspacer, 
.soundonoffheader {display:inline-block; position:relative; top:2px; padding-left:5px; margin-left:10px; margin-right:8px; height:20px; width:20px; overflow:hidden;}
.soundonheader {position:absolute; overflow:hidden; top:0%;}
.soundoffheader {position:absolute; overflow:hidden; top:-100%;}



/*============================================================*/
/*   BANNER                                                   */
/*============================================================*/
.ban_l {background:url(images/ban_l.png) no-repeat left top; position:absolute; width:100%; z-index:2;}
.ban_r {background:url(images/ban_r.png) no-repeat right top;}
.ban_m {background:url(images/ban_m.png) repeat-x left top; height:86px; margin-left:456px; margin-right:475px;}
.all_bans {min-height:86px; position:relative;z-index:3;}
.banner_r {float:right;}
.banners {position:relative;}



/*============================================================*/
/*   FOOTER                                                   */
/*============================================================*/
.all_bots{background:#edf2fa url(images/bot.jpg) repeat 50% 0%; min-height:34px; padding-bottom:10px; margin-top:12px; border-top:solid 2px #586570;}
.all_foot {border-top:1px #333 solid; padding:12px 10px 0;}
.all_foot_l {float:left; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#4b4b4b; line-height:26px;}
.all_foot_l a{color:#4b4b4b; text-decoration:none;}
.all_foot_l a:hover{color:#e97b01; text-decoration:none;}

.all_foot_2{font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#575757; line-height:26px;}
.all_foot_2 a{color:#575757; text-decoration:none;}
.all_foot_2 a:hover{color:#e97b01; text-decoration:none;}

.all_foot_r {float:right;}




/*============================================================*/
/*   inner skin                                               */
/*============================================================*/
#skinall_innerImage #BgImage {position:absolute; top:50px; left:0; z-index:10; margin:0px; padding:0px;}

#skinall_innerImage .holdermenu {position:fixed; top:0px; left:0; width:100%; z-index:110; height:67px; z-index:9000; background:#b9c9e2 url(images/headerbg.jpg) repeat-x 0 0; border-bottom:solid 3px #222222;}
#skinall_innerImage .holdermain {position:absolute; top:110px; width:100%; margin:0 auto; margin:0px auto; padding:0px; z-index:110;}

/*clear skin*/
#skinall_innerImage #fullmap {position:absolute; position:fixed; top:0px; left:0; z-index:10; margin:0px; padding:0px; 
							width:1980px; height:1400px;}
#skinall_innerImage #fullmap #brad_bg {width:1980px; height:1400px;}
#skinall_innerImage #fullmap #brad_bg > img {width:1980px; height:1400px;}
#skinall_innerImage #fullmap #bg_holder {}

/*fit skin*/
#skinall_innerImage #fitmap {position:fixed; top:67px; left:0; right:0px; width:100%; z-index:1; margin:0px auto; padding:0px;}
#skinall_innerImage #fitmap.absolute {position:absolute;}

/*plain skin*/
.all_plain .holdermenu {width:100%; height:67px; margin-bottom:20px; background:#b9c9e2 url(images/headerbg.jpg) repeat-x 0 0; border-bottom:solid 3px #222222;}
.all_plain .holdermain {}

/* inner - rotator (banner pane) */
#skinall_innerImage .BannerPane {padding-left:4px;}
#skinall_innerImage .BannerPane .ModRotatorC {margin-bottom:20px;}


/*============================================================*/
/*   home skin                                                */
/*============================================================*/
#skinall_homeImage #BgImage {position:absolute; top:50px; left:0; z-index:10; margin:0px; padding:0px;}
.all_home .holdermenu {position:relative; top:0px; left:0; width:100%; height:67px; background:#b9c9e2 url(images/headerbg.jpg) repeat-x 0 0; border-bottom:solid 3px #222222; z-index:9000;}
#skinall_homeImage .holdermain {position:absolute; /*top:670px; */ top:10%; /*left:0; */ width:100%; margin:0 auto; z-index:110;}



.DnnModule--1 .DNNModuleContent {background:#ffffff; padding-bottom:5px; padding-top:10px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;} /*login / register module*/



/*============================================================*/
/*   wikipedia page                                           */
/*============================================================*/
.DnnModule-646 .infobox {float:right; margin-left:18px; padding:8px; border:solid 1px #d2d2d2; background:transparent url(images/translight.png) repeat 0 0;}
.DnnModule-646 .infobox small{font-size:10px;}

.DnnModule-646 .toc {display:none;}

.DnnModule-646 .containerpane .Normal, .DnnModule-646 .containerpane p {font-size:13px !IMPORTANT; padding-bottom:14px;},
.DnnModule-646 .containerpane .Normal {}

.DnnModule-646 * .editsection {float:right; font-size:11px; font-weight:normal !IMPORTANT;}


.DnnModule-646 .navbox {display:none;}
.mw-hidden-catlinks {display:none;}
.DnnModule-646 .printfooter {display:none;}
/* wikipedia css overides */
.navbox {border:1px solid #aaa;width:100%;margin:auto;clear:both;font-size:100%;text-align:center;padding:1px; background:#ededed;}
.navbox-inner,.navbox-subgroup{width:100%}
.navbox th,.navbox-title,.navbox-abovebelow{text-align:center; padding-left:16px;padding-right:16px}
th.navbox-group {white-space:nowrap; text-align:right}
.navbox,.navbox-subgroup{background:#fdfdfd;}
.navbox-list{border-color:#fdfdfd;}
.navbox th,.navbox-title{background:#ccccff;}
.navbox-abovebelow,th.navbox-group,.navbox-subgroup .navbox-title{background:#ddddff;}
.navbox-subgroup .navbox-group,.navbox-subgroup .navbox-abovebelow{background:#e6e6ff;}
.navbox-even{background:#f7f7f7;}.navbox-odd{background:transparent;}
table.navbox + table.navbox {margin-top:-1px;}
.navbox .hlist td dl,.navbox .hlist td ol,.navbox .hlist td ul,.navbox td.hlist dl,.navbox td.hlist ol,.navbox td.hlist ul{padding:0.125em 0;}
.navbox .hlist dd,.navbox .hlist dt,.navbox .hlist li{white-space:nowrap; white-space:normal !ie;}
.navbox .hlist dd dl,.navbox .hlist dt dl,.navbox .hlist li ol,.navbox .hlist li ul{white-space:normal;}
ol + table.navbox,ul + table.navbox{margin-top:0.5em;}

.hlist dl,.hlist ol,.hlist ul{margin:0}
.hlist dd,.hlist dt,.hlist li{display:inline;margin:0}
.hlist dl dl,.hlist ol ol,.hlist ul ul{display:inline}
.hlist dt:after{content:":"}
.hlist dd:after,.hlist li:after{content:" ·";font-weight:bold}
.hlist dd:last-child:after,.hlist dt:last-child:after,.hlist li:last-child:after{content:none}
.hlist dd.hlist-last-child:after,.hlist dt.hlist-last-child:after,.hlist li.hlist-last-child:after{content:none}
.hlist dl dl dd:first-child:before,.hlist ol ol li:first-child:before,.hlist ul ul li:first-child:before{content:"("}
.hlist dl dl dd:last-child:after,.hlist ol ol li:last-child:after,.hlist ul ul li:last-child:after{content:")";font-weight:normal}
.hlist dl dl dd.hlist-last-child:after,.hlist ol ol li.hlist-last-child:after,.hlist ul ul li.hlist-last-child:after{content:")";font-weight:normal}
.hlist.hnum ol li{counter-increment:level1}
.hlist.hnum ol li:before{content:counter(level1) " "}
.hlist.hnum ol ol li{counter-increment:level2}
.hlist.hnum ol ol li:first-child:before{content:"(" counter(level2) " "}
.hlist.hnum ol ol li:before{content:counter(level2) " "}
.plainlist ul{line-height:inherit;list-style:none none;margin:0}
.plainlist ul li{margin-bottom:0}


.DnnModule-646 .mw-headline {font-family:arial; font-size:16px; color:#1f497d !IMPORTANT; text-transform:uppercase;}
.DnnModule-646 .infobox .fn {font-size:26px !IMPORTANT; color:#1f497d !IMPORTANT; display:block; padding-bottom:14px; }
.DnnModule-646 .editsection {display:none !IMPORTANT; visibility:hidden;}


/*============================================================*/
/*   stats page - cricket archive                             */
/*============================================================*/
.DnnModule-648 * {font-size:13px !IMPORTANT;}
.DnnModule-648 table {border:solid 1px #d2d2d2; padding:8px; background:#ededed; margin-top:14px; width:100% !IMPORTANT;}
.DnnModule-648 td {border:solid 0px #d2d2d2;}

.DnnModule-648 * h2 center {font-size:26px !IMPORTANT; font-family:arial; color:#1f497d;}


/*============================================================*/
/*   video page                                               */
/*============================================================*/
/*** Youtube favourites list ***/
#youtubevideos {position:relative;}

#youtubevideos .video {font-size:14px;; display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display:inline; width:150px; text-align:center; margin:0 10px 10px 10px; padding:10px 10px 10px 10px; border:solid 1px #ffffff; background:transparent url(images/translight.png) repeat 0 0;}
#youtubevideos .video img {margin:0 auto 0 auto; width:120px; border:none;}
#youtubevideos .video a {font-style:oblique; text-align:left;}

#ytPlayer {position:fixed; z-index:999; top:60px; left:60px; cursor:move; background:#35112d url(images/player_bg.png) 0 0 repeat-x; border:solid 2px #ffffff; padding:15px 5px 5px 5px; -webkit-box-shadow:0px 10px 22px #13050f; -moz-box-shadow:0px 10px 22px #13050f;}
#ytPlayer a {display:block; position:relative; top:-10px; color:#ffffff; z-index:1000;}
span.ytLink {font-weight:bold; font-style:normal; padding-top:4px; line-height:normal;}

#ytplrCls {display:block; height:26px; line-height:26px; padding-right:28px; background:transparent url(images/closebtn.png) no-repeat center right;}


.youtubesubscribeholder {display:block; width:300px; margin:30px 10px 0px auto; background:transparent url(images/translight.png) repeat 0 0;}


.mainvidholder {display:block; width:853px; height:480px; margin:0 auto; border:solid 4px #222222; background:transparent url(images/transDark.png) repeat 0 0;}


/*============================================================*/
/*   contributor photo upload page                            */
/*============================================================*/
#dnn_ctr713_Gallery_ViewGallery_ucGalleryMenu_pnlCommandBar .CommandButton, 
#dnn_ctr713_Gallery_ViewGallery_ucGalleryMenu_pnlCommandBar a.CommandButton:link, 
#dnn_ctr713_Gallery_ViewGallery_ucGalleryMenu_pnlCommandBar a.CommandButton:visited, 
#dnn_ctr713_Gallery_ViewGallery_ucGalleryMenu_pnlCommandBar a.CommandButton:active 
{display:inline-block; margin-right:16px; font-family:Arial, Helvetica, sans-serif; font-size:15px; font weight:bold;}

#dnn_ctr713_Gallery_ViewGallery_ucGalleryMenu_pnlCommandBar a.CommandButton:hover {font-size:15px; font weight:bold;}

#dnn_ctr713_Approve_dlGallery tbody tr td {border-bottom:solid 1px #999999;} /*approve photo table cell*/ 
#dnn_ctr713_Approve_dlGallery tbody tr td table tbody tr td {border-bottom:solid 0px #999999;}


/*============================================================*/
/*   news page                                                */
/*============================================================*/
/*Aggregated news feed*/
.newsfeedsholder {padding:6px; margin-bottom:8px; border:solid 1px #d2d2d2; background:#ffffff;}
.newsfeedsholder td {padding-right:8px; padding-bottom:4px; vertical-align:top; font-size:13px; background:#ffffff;}
.newsfeedsholder a, .newsfeedsholder a:visited {color:#2a69c9; text-decoration:none; font-size:13px !IMPORTANT;}
.newsfeedsholder .usrfeedlink, .newsfeedsholder .usrfeedlink:link, .newsfeedsholder .usrfeedlink:visited {color:#2a69c9 !IMPORTANT; font-weight:bold; text-decoration:none; font-size:15px !IMPORTANT;}
.newsfeedsholder .usrfeedlink:hover {color:#3474d4 !IMPORTANT; text-decoration:underline;}
.newsfeedsholder .usrfeeddetails {font-family:Arial, Helvetica, sans-serif; float:right; /*width:96px;*/ margin-left:6px; margin-right:10px; color:#666666; font-size:11px; text-align:right; white-space:nowrap;}

.newsfeedsholder .usrfeedimage {width:20px; padding-right:4px; white-space:nowrap;}
.newsfeedsholder .usrchannel {font-size:12px; font-weight:normal; color:#666666; vertical-align:bottom;}

.newsfeedsholder .usrfeedlink {color:#7b2108 !IMPORTANT;}

.newsfeedsholder .usrfeeditemdescript, 
.newsfeedsholder .usrfeeditemdescript .Normal, 
.newsfeedsholder .usrfeeditemdescript p {font-size:13px; font-weight:normal; color:#222222;}
.newsfeedsholder .usrfeeditemdescript img {padding:4px;}


.newsfeedsholder * nobr {display:inline-block; margin-left:12px;} /*for google news feed*/


/** News Articles ***/
/* pager */ 
.NewsArticles .PagingTable {width:639px; height:14px; border:solid 1px #e2e2e2; background:transparent; margin-right:0px; padding-top:2px;}
.NewsArticles .PagingTable td {vertical-align:middle; color:#b2b2b2; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.NewsArticles .PagingTable .Normal,.NewsArticles, 
.PagingTable .Normal .NormalDisabled,
.PagingTable .Normal .CommandButton {}


.PagingTable a, .PagingTable a:visited {background:transparent; padding:2px 4px; margin:0px; color:#492b1b; font-size:12px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.PagingTable a:hover {color:#ffffff !IMPORTANT; border:solid 0px #888888; background:#555555;}


.totopholder {display:block; /*float:right;*/ width:58px; border:solid 1px #e2e2e2; background:transparent; margin-left:0px; text-align:center;}
.totopholder .gototopbtn, .totopholder  .gototopbtn:visited {display:block; background:transparent; padding:5px 2px 3px 0px; color:#492b1b; font-size:12px; text-decoration:none; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.totopholder .gototopbtn:hover {color:#ffffff !IMPORTANT; border:solid 0px #888888; background:#555555;}



/*============================================================*/
/*   links page                                               */
/*============================================================*/
.linkspagetbl {}
.linkspagetbl td {padding-bottom:16px; text-align:center; font-size:18px;}
.linkspagetbl img {border:solid 4px #ffffff;margin-bottom:12px; width:300px; height:203px;}
.linkspagetbl, .linkspagetbl a, .linkspagetbl a:link, .linkspagetbl a:visited {color:#fefefe;}
.linkspagetbl a:hover {}



/*============================================================*/
/*   community page                                           */
/*============================================================*/
.communitypagetbl {}
.communitypagetbl {padding:8px;}

.communityitemtbl {border:solid 3px #d2d2d2;}
.communityitemtbl td {padding:16px; background:#ffffff; vertical-align:top;}
.communityitemtbl img {}
.communityitemtbl, .communityitemtbl a, .communityitemtbl a:link, .communityitemtbl a:visited {}
.communitypagetbl a:hover {}



/*============================================================*/
/*   sponsors  page                                           */
/*============================================================*/
.sponsorspagetbl {}
.sponsorspagetbl {padding:8px;}

.sponsorsitemtbl {border:solid 3px #d2d2d2;}
.sponsorsitemtbl td {padding:16px; background:#ffffff; vertical-align:top; font-size:18px;}
.sponsorsitemtbl img {}
.sponsorsitemtbl, .sponsorsitemtbl a, .sponsorsitemtbl a:link, .sponsorsitemtbl a:visited {}
.sponsorspagetbl a:hover {}



/*============================================================*/
/*   profile page                                             */
/*============================================================*/
.DnnModule-623 {margin-top:13px;} /*right side pic on profile page*/





/*============================================================*/
/*   HEADER - Connect (Social links)                          */
/*============================================================*/
#connectwithbrad {/*position:fixed;*/ position:absolute; top:0px; right:0px; z-index:9999999; color:#2B0E26; font-weight:bold;text-transform:uppercase;}
    
#connectwithbrad ul {float:right; display:block; padding:0px; width:140px; vertical-align:middle;}
#connectwithbrad li {list-style:none;}
#connectwithbrad ul li a {display:block; text-align:center; font-size:14px; float:left; text-transform:none; margin:5px; line-height:22px;}
#connectwithbrad ul li  a:hover {text-decoration:none;}
	
#connectwithbrad a.facebook {color:white;}
#connectwithbrad a.twitter {color:white;}
#connectwithbrad a.youtube {color:#ff0f23;}
#connectwithbrad a span {width:34px; height:34px; float:left; background-image:url(images/social/social-transLg_sprite.png); vertical-align:middle;}

#connectwithbrad a.facebook span {background-position:-0px 0}
#connectwithbrad a.twitter  span {background-position:-34px 0;}
#connectwithbrad a.youtube  span {background-position:-69px 0;}

#connectwithbrad a.facebook:hover span {background-position:-0px -34px}
#connectwithbrad a.twitter:hover span {background-position:-34px -34px;}
#connectwithbrad a.youtube:hover span {background-position:-69px -34px;}


/*============================================================*/
/*   HEADER - Logo                                            */
/*============================================================*/
.bradlogosig {float:left; margin-left:5%;}
#bradlogosig {display:inline-block; width:308px; height:68px; background-color:transparent; background-image:url(images/BradHogg_logosigone_sprite.png); background-repeat:no-repeat; background-position:0px 0px;}
#bradlogosig, #connectwithbrad #bradlogosig:link, #bradlogosig:visited {display:inline-block; width:308px; height:68px; background-color:transparent; background-image:url(images/BradHogg_logosigone_sprite.png); background-repeat:no-repeat; background-position:left top;}
#bradlogosig:hover {background-position:left bottom;}


/*============================================================*/
/*   HEADER - Page Name                                       */
/*============================================================*/
#curpagename {display:inline-block; height:60px; margin-left:-14px;}
#curpagename span {display:block; margin-top:36px; font-size:26px; font-weight:normal; text-transform:none; font-family:'SFCartoonistHandRegular', Arial, Helvetica, sans-serif;}


#accordholder {float:left; margin:0px 0 0 10px;}
#pgiconimg {float:left; height:50px; width:77px; margin:8px 0 0 10px; border:solid 1px #5b5b5b; background:#e5e8eb;}


/*============================================================*/
/*   HEADER - Menu                                            */
/*============================================================*/
.dnnadminmega .megaborder, .megaborder {z-index:11000 !IMPORTANT;}





/*============================================================*/
/*   FOOTER - Bottom Holder (home.ascx skin)                  */
/*============================================================*/
.btmholder {display:block; position:relative; z-index:1000;}


/*============================================================*/
/*   FOOTER - Social Icons                                    */
/*============================================================*/
#socialholder {display:inline-block; float:left; margin-left:44px;}

.socialtxt {float:left; font-family:'SFCartoonistHandSCBold', Arial, Helvetica, sans-serif; font-size:14px; line-height:22px;}
.sharetxt {font-family:'SFCartoonistHandSCBold', Arial, Helvetica, sans-serif; font-size:14px; line-height:22px;}

ul#socialbtn {list-style:none; margin:0; padding:0; line-height:normal; float:left;}
ul#socialbtn li {width:22px; height:22px; display:inline; float:left; list-style:none; margin:0 3px 0 0; padding:0; text-indent:-9999px; overflow:hidden;}
li.social_facebook a, li.social_twitter a, li.social_youtube a, li.social_flickr a {width:22px; height:22px; display:block; text-indent:-9999px; overflow:hidden; background-position:0 0; background-repeat:no-repeat;}

li.social_facebook a {background-image:url(images/social/facebook-sprite.png);}
li.social_facebook a:hover {background-position:left bottom;}

li.social_twitter a {background-image:url(images/social/twitter-sprite.png);}
li.social_twitter a:hover {background-position:left bottom;}

li.social_flickr a {background-image:url(images/social/flickr-sprite.png);}
li.social_flickr a:hover {background-position:left bottom;}

li.social_youtube a {background-image:url(images/social/youtube-sprite.png);}
li.social_youtube a:hover {background-position:left bottom;}


/*============================================================*/
/*   FOOTER - Gurus link                                      */
/*============================================================*/
#gurusholder {display:inline-block; float:right; margin-right:3px; margin-top:3px;}
.gurustxt {float:right; font-size:12px; line-height:20px;}

ul#gurusbtn {list-style:none; margin:0; padding:0; line-height:normal; float:right;}
ul#gurusbtn li {width:22px; height:22px; display:inline; float:right; list-style:none; margin:0 3px 0 0; padding:0; text-indent:-9999px; overflow:hidden;}
li.social_gurus a {width:22px; height:22px; display:block; text-indent:-9999px; overflow:hidden; background-position:0 0; background-repeat:no-repeat; background-image:url(images/social/gurusentertainment-sprite.png);}
li.social_gurus a:hover {background-position:left bottom;}


/*============================================================*/
/*   FOOTER - GoTo Top Btn                                    */
/*============================================================*/
#gototopbtn {display:inline-block; font-family:'SFCartoonistHandSCBold', Arial, Helvetica, sans-serif; font-size:14px; cursor:pointer;}


/*============================================================*/
/*   FORMS                                                    */
/*============================================================*/
.dnnFormSectionHead {display:none;}
.dnnFormRequired {font-size:11px; }
.dnnFormItem {padding:3px;}
.dnnFormItem select {padding:3px 2px 4px 2px;}


/*============================================================*/
/*   CONTACT FORMS                                            */
/*============================================================*/
/*on contact page*/
#dnn_ctr667_Feedback_txtEmail {width:266px;}
#dnn_ctr667_Feedback_txtName,#dnn_ctr667_Feedback_txtTelephone {width:270px;}
#dnn_ctr667_Feedback_cboCategory {width:281px;}
#dnn_ctr667_Feedback_txtSubject2 {width:380px;}

#dnn_ctr667_Feedback_cboCategory {-moz-border-radius:3px; border-radius:3px; line-height:20px; background:#fffff5; border-color:#bcb691; border-width:1px; font-family:Helvetica, Arial, Verdana, sans-serif;}

/*on corporate enquiries page*/
#dnn_ctr670_Feedback_txtEmail {width:266px;}
#dnn_ctr670_Feedback_txtName,
#dnn_ctr670_Feedback_txtCity,
#dnn_ctr670_Feedback_txtCountry,
#dnn_ctr670_Feedback_txtTelephone {width:270px;}
#dnn_ctr670_Feedback_cboCategory {width:281px;}
#dnn_ctr670_Feedback_txtSubject2 {width:388px;}
#dnn_ctr670_Feedback_txtBody {width:392px;}

#dnn_ctr670_Feedback_divCity {margin-top:12px;} 
#dnn_ctr670_Feedback_divPostalCode {display:none;}

#dnn_ctr670_Feedback_cboCategory {-moz-border-radius:3px; border-radius:3px; background:#fffff5; border-color:#bcb691; border-width:1px; font-family:Helvetica, Arial, Verdana, sans-serif;}


/*============================================================*/
/*   BACKGROUND CARTOON IMAGE                                 */
/*============================================================*/
.PhotoTitle {display:block; width:250px; max-width:250px; overflow:hidden; font-size:10px;}
 
 
 
/*============================================================*/
/*   BACKGROUND CARTOON IMAGE                                 */
/*============================================================*/
#bg_holder {display:block; width:100%;}

/*Sliders*/
.flexslider {-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !IMPORTANT;}
.flexslider ul li {list-style-type:none;}
#brad_sliderFence {position:absolute; width:9.183%; top:31.429%; left:56.155%; background:transparent !IMPORTANT; border:none !IMPORTANT;}
#brad_sliderScoreboard {position:absolute; width:9.637%; top:19.714%; left:14.632%; background:transparent !IMPORTANT; border:none !IMPORTANT;}

/*Links*/
#brad_bg {position:relative; width:100%; top:0%; left:0%;}
#brad_scoreboardBestFit {position:absolute; width:10.192%; top:20.643%; left:14.178%;}
#brad_ball {position:absolute; width:2.926%; top:28.929%; left:48.184%;}
#brad_batsman {position:absolute; width:9.536%; top:63.643%; left:45.509%;}
#brad_wicketFacing {position:absolute; width:2.725%; top:76.857%; left:48.537%; z-index:50;}
#brad_cameraman {position:absolute; width:7.871%; top:39.857%; left:79.818%;}
#brad_dog {position:absolute; width:7.316%; top:46.786%; left:3.027%;}
#brad_fans {position:absolute; width:12.866%; top:24.214%; left:76.640%;}
  #brad_fanOne {position:absolute; width:6.155%; top:24.214%; left:76.640%;}
  #brad_fanTwo {position:absolute; width:7.064%; top:24.214%; left:82.442%;}
#brad_fielder {position:absolute; width:7.871%; top:33.500%; left:30.928%;}
#brad_heckler {position:absolute; width:6.963%; top:19.714%; left:90.716%;}
#brad_interview {position:absolute; width:12.462%; top:37.571%; left:68.416%;}
	#brad_interviewPress {position:absolute; width:6.414%; top:37.571%; left:74.545%;}
	#brad_interviewCeleb {position:absolute; width:6.061%; top:40.643%; left:68.416%;}
#brad_kiosk {position:absolute; width:3.431%; top:20.286%; left:27.447%;}
#brad_magpie {position:absolute; width:6.256%; top:24.357%; left:3.986%;}
#brad_nerd {position:absolute; width:5.752%; top:33.643%; left:10.040%;}
#brad_photographer {position:absolute; width:4.844%; top:20.643%; left:60.444%;}
#brad_spinner {position:absolute; width:6.963%; top:30.786%; left:43.189%;}
#brad_streaker {position:absolute; width:16.498%; top:61.786%; left:77.447%;}
#brad_ump {position:absolute; width:5.853%; top:34.143%; left:48.285%;}
#brad_umpSquare {position:absolute; width:9.788%; top:66.929%; left:14.178%;}
#brad_wicky {position:absolute; width:10.848%; top:78.214%; left:40.363%; z-index:45;}
#brad_streakerAni {display:none; position:absolute; width:16.498%; top:61.786%; left:77.447%;}

#bg_holder img, #bg_holder embed, #bg_holder object, #bg_holder video {max-width:100%; border:none;}

/*Tooltips*/
.qtooltip {display:block;}

/*Sound Btn */ 
.soundonoff {position:absolute; /*top:41.571%;*/ top:91.571%; left:93.037%; width:3.229%; height:4.571%; overflow:hidden;}
.soundon {position:absolute; overflow:hidden; top:0%;}
.soundoff {position:absolute; overflow:hidden; top:-100%;}


/*MISC*/
#mixbtn {position:relative; text-align:center; margin-top:-6px;}
#mixbtn a, #mixbtn a:link, #mixbtn a:visited {display:inline-block; text-align:center; font-size:13px; padding:1px 14px; color:#ffffff; text-decoration:none; background:#bf5c18; border:solid 1px #9e4e16; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
#mixbtn a:hover {background:#f5932a; color:#ffffff; text-decoration:none; border:solid 1px #aa5317;}


/*============================================================*/
/*   POINTERS                                                 */
/*============================================================*/
.isWideInner #brad_bg {cursor:move;}

.holdermain {pointer-events:none;}
.holdermain * {pointer-events:auto;}
#picspace {pointer-events:none; margin:0 0px 0 auto; width:6%;}

/*allow elements below z order to fire -home page webkit*/
/*#skinall_homeImage .holdertop,
#skinall_homeImage .all_head, 
#skinall_homeImage .all_head .SkinWidth, 
#skinall_homeImage .all_head .head_right,
#skinall_homeImage .all_head .head_r, 
#skinall_homeImage .all_head .head_l, 
#skinall_homeImage .all_head .all_search {pointer-events:none;}

#skinall_homeImage .holdertop * all_top *,
#skinall_homeImage .holdertop * all_menu *,
#skinall_homeImage .all_head .head_m, 
#skinall_homeImage .all_head #Search {pointer-events:auto;}*/



/*allow elements below z order to fire -inner page webkit*/
/*#skinall_innerImage .holdermain * {pointer-events:none;}
#skinall_innerImage * .holdermain .all_ban {pointer-events:none;}
#skinall_innerImage * .SkinWidth {pointer-events:auto;}*/


 
 
/*============================================================*/
/*   ADMIN - FORCE SECTIONS VISIBLE                           */
/*============================================================*/
.dnnForm fieldset {display:block !IMPORTANT;}
.dnnFormSectionHead {display:block !IMPORTANT;}
 
 

/*============================================================*/
/*============================================================*/



/*============================================================*/
/*   HANDHELD DEVICES                                         */
/*============================================================*/

@media only screen and (max-device-width:480px) {

	#handheld {display:block; clear:both; font-size:0px; line-height:0; height:0;}

	html,body {font:24px/36px;}
	
	.Head {font-size:22px; color:#000; font-weight:bold}
	.SubHead {font-size:22px; color:#000;}
	.SubSubHead {font-size:22px; color:#000;}
	.FootPane .SubHead {color:#ffffff!important;}
	
	.Normal{font:24px/36px}
	.NormalItalic {font:24px/36px;}
	.NormalBold {font:24px/36px;}
	.NormalBoldItalic {font:24px/36px;}
	.NormalDisabled{font:24px/36px;}
	
	.CommandButton, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {font-size:26px;}
	
	#menuholder * {font-size:28px;}
	
	.users, .logins, #menutrigger {font-size:28px;}
	#menutrigger a {font-size:34px; padding:10px 16px;}
	
	.all_foot_l, .all_foot_2 {font-size:20px;}
	
	
	/*==========================*/
	/*   wikipedia page         */
	/*==========================*/
	.DnnModule-646 {width:980px !IMPORTANT; max-width:980px !IMPORTANT;}
	.DnnModule-646 .containerpane .Normal, .DnnModule-646 .containerpane p {font-size:26px !IMPORTANT;}
	
	/*==========================*/
	/*   stats page - cricket archive */
	/*==========================*/
	.DnnModule-648 * {font-size:26px !IMPORTANT;}
	
	/*==========================*/
	/*   video page             */
	/*==========================*/
	/*** Youtube favourites list ***/
	#youtubevideos .video {font-size:28px;}
	
	/*#vidsholder {display:block; margin:0 auto;}
	.vidtube {}
	.vidtube ol li {display:inline-block !IMPORTANT; width:300px; height:300px; vertical-align:top; padding:12px;}
	.vidtube ol li a h1 {font-size:11px; color:#333333;}
	.vidtube ol li a p {font-size:9px; color:#666666;}*/
	
	
	
	/*==========================*/
	/*   news page              */
	/*==========================*/
	/*Aggregated news feed*/
	.newsfeedsholder td, .newsfeedsholder a, .newsfeedsholder a:visited {font-size:32px;}
	.newsfeedsholder .usrfeedlink, .newsfeedsholder .usrfeedlink:link, .newsfeedsholder .usrfeedlink:visited {font-size:34px !IMPORTANT;}
	.newsfeedsholder .usrfeeddetails {font-size:28px;}
	.newsfeedsholder .usrchannel {font-size:25px;}
	.newsfeedsholder .usrfeeditemdescript p {font-size:32px;}
	
	/*==========================*/
	/*   links page             */
	/*==========================*/
	.linkspagetbl td {font-size:36px;}
	
	/*==========================*/
	/*   sponsors  page         */
	/*==========================*/
	.sponsorsitemtbl td {font-size:36px;}
	
	
	/*==========================*/
	/*   HEADER                 */
	/*==========================*/
	#connectwithbrad ul li a {font-size:28px;}
	#curpagename span {font-size:52px;}
	
	
	/*==========================*/
	/*   FOOTER                 */
	/*==========================*/
	.socialtxt, .sharetxt {font-size:28px;}
	.gurustxt {font-size:24px;}
	#gototopbtn, #gototopbtn a, #gototopbtn a:link, #gototopbtn a:visited {font-size:28px;}
	
	/*==========================*/
	/*   FORMS                  */
	/*==========================*/
	.dnnFormRequired {font-size:22px;}
	
	/*==========================*/
	/*   MENUS                  */
	/*==========================*/
	#menuwrap_accordian {width:83%; position:absolute;}
	#skinall_innerImage .holdermenu {position:relative;}
	
}

/*============================================================*/
/*   END HANDHELD DEVICES                                     */
/*============================================================*/




/*------------------------------------------------------------------------*/
/*                                                                        */
/*   END  BRAD2  CSS  STYLES                                              */
/*                                                                        */
/*------------------------------------------------------------------------*/
